{% extends "post.html" %}

{% set title = 'Adventní drabble č. 20 (2014)' %}

{% block content %}
<center><h3><i>Adventní Drabble 22. prosince</i></h3><br><br>autorka: Leia</center><br><br>
<p class="story">
 <p class="story">  &nbsp;&nbsp;&nbsp;&nbsp; „Prásk!“ ozvala se rána rozbitého skla, nikdo v místnosti se však ani nepohnul. Normální člověk by se hned běžel kouknout, jestli to není ta broušená váza od tetičky, kterou opatruje už tolik let. Kdo ale řekl, že mágové jsou normální. Střecha Neviditelné univerzity byla poseta nesčetným množstvím korouhviček a chrličů. Jedna nezkušená vrána právě přeletěla z trpasličího obchodu Silnoruka a synové na střechu univerzity, vedle výjimečně šeredného chrliče. Zřejmě tady byla poprvé, jinak by věděla, že je to sebevražedný manévr. Mrkla a uviděla obrovského zvláštního člověka s kosou velkou jako lidská dlaň. </p>
<p class="story">  „ŠŤASTNOU CESTU“ </p>
<p class="story">  „Kráá, kráá“ řekla a všechno se rozplynulo. </p>
<p class="story">  „TAK, JEŠTĚ PANA RYCHTÁŘE ROZPRSKALA, JEHO KOROPTEV BĚTKU A JEDNOHO ZAJATCE MACHTŘI MEDA V KLAČI,“ řekl a pohlédl na staré hradby. </p>
 <p class="story">  &nbsp;&nbsp;&nbsp;&nbsp; „ŠKODA, ŽE MI NEPOMÁHÁ TEN NÁŠ HOCH,“ a nasedl na Truhlíka, který do té chvíle hladově pokukoval po orosené trávě dole. Smrť věděl, že se bude muset za týden zase vrátit, protože ho čeká práce v knihovně. </p>
 <p class="story"> &nbsp;&nbsp;&nbsp;&nbsp;  Kdyby někdo ze starších členů univerzity věděl, že je tak blízko asi by se necítili tak dobře, jak se cítili. </p>
<p class="story">  „Ha-ha-haló!“ řekl jeden ze studentů, kteří zabloudili v knihovně. </p>
<p class="story">  „Je-je-je tu ně-ně-někdo?!“ nikdo se ale neozýval. </p>
<p class="story">  „Ž-že j-já t-ten lístek, kam jdu, p-p-pro spo-polubydla ne-ne-nenapsal.“ </p></p>

{% endblock %}
